/*  anythingSlider v1.0 By Chris Coyier: http://css-tricks.com with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/ and now this file has been modified by Peter Berger http://www.wdx.co.nz   */
.anythingSlider{width: 670px; height: 206px; position: relative; margin: 0; padding:0;}
.anythingSlider .wrapper{width: 670px; overflow: auto; height: 180px; margin: 0; position: absolute; top: 0; left: 0; padding:0; }
.anythingSlider .wrapper ul{width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background: #eee;margin: 0; }
.anythingSlider ul li{display: block; float: left; padding: 0; height: 180px; width: 670px; margin: 0;}
.anythingSlider .arrow{display: block; height: 200px; width: 40px; background: url(..\images\arrows.png) no-repeat 0 0; text-indent: -9999px; position:absolute; top:0; cursor: pointer;}
.anythingSlider .forward{background-position: 0 0; right: -10px;}
.anythingSlider .back{background-position: -40px 0; left: -10px;}
.anythingSlider .forward:hover{background-position: 0 -200px;}
.anythingSlider .back:hover{background-position: -40px -200px;}
.anythingSlider .area{padding:30px; margin-top:50px;}

#thumbNav{position: relative; top: 180px; text-align: center;}
#thumbNav a{color: black; font: 11px/18px Georgia, "Times New Roman", Times, serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(..\images\cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover{ background-image: none; }
#thumbNav a.cur{ background: #e0a213;}

#start-stop{background: green; background-image: url(..\images\cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 180px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing{ background-color: red; }
#start-stop:hover{ background-image: none; }
.anythingSlider .wrapper ul ul{ position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li{ float: none; height: auto; width: auto; background: none; }
.left-area{float:left; margin:20px 0 10px 40px; padding: 10px; width:300px;}
.big{font-size:1.2em;}
.anythingSlider li p a{ color:#666; text-decoration: underline; background: #ddd;}
.anythingSlider li p a:hover{color:#000; text-decoration:none; background: #bbb;}